Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Update  (gelezen 183 keer)

Offline am

  • Lid
Update
« Gepost op: 2016/03/25, 08:32:48 »
Goedemorgen..
als ik een update wil uitvoeren krijg ik dit te zien 'Vereist installatie van onvertrouwde pakketten
Dit vereist het installeren van pakketten uit niet geautencieerde bronnen'
Wat kan ik hiermee en wat zou ik kunnen doen zodat de update wel wordt uitgevoerd en geïnstalleerd?
Ik heb btw altijd alles via de normale weg geïnstalleerd..
Met vriendelijke groet
 

Offline noyomipa

  • Lid
  • Steunpunt: Nee
Re: Update
« Reactie #1 Gepost op: 2016/03/25, 08:39:25 »
OS:  ubuntu + Gnome DE 17.10/64
Ubuntu-user  12044

Offline am

  • Lid
Re: Update
« Reactie #2 Gepost op: 2016/03/25, 09:12:48 »
Is een bug? en wat kan ik daaraan doen om dat te verhelpen? Ik begrijp/snap die link niet zo goed en kom daar niet wijs uit

Offline testcees

  • Documentatieteam
    • testcees
    • www.testcees.nl
  • Steunpunt: Nee
Re: Update
« Reactie #3 Gepost op: 2016/03/25, 09:43:19 »
Ik begrijp/snap die link niet zo goed en kom daar niet wijs uit
De bug gaat over Ubuntu 16.04 Xenial Xerus. Gebruik je Ubuntu 16.04?
Ik heb zojuit de Sleepnet-kieswijzer ingevuld op www.waartrekjijdegrens.nl/

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Re: Update
« Reactie #4 Gepost op: 2016/03/25, 09:45:20 »
U zou de terminal foutmeldingen laten zien na
sudo apt-get update
sudo apt-get upgrade
Wanneer er pakketten uitkomen die haperen post die dan hier. Bij een auth. pgp error doe dan onderstaande regels na elkaar in de terminal. (copy/paste)




sudo apt-get cleancd /var/lib/aptsudo mv lists lists.oldsudo mkdir -p lists/partialsudo apt-get cleansudo apt-get update

Offline am

  • Lid
Re: Update
« Reactie #5 Gepost op: 2016/03/25, 09:59:28 »
sudo apt-get update dit heb ik gedaan niet de upgrade..het werkt nu wel..dank je wel